/**
 * @file
 * Styles for views.
 */

.view,
.view-content {
  display: grid;
  row-gap: var(--sp2);
  grid-template-rows: max-content;

  @media (min-width: 43.75rem) {
    row-gap: var(--sp3);
  }
}

.featured.view {
  & .view-content {
    grid-template-columns: repeat(var(--grid-col-count), minmax(0, 1fr));
    grid-column-gap: var(--grid-gap);

    & .views-row {
      grid-column: span 6;
     /* padding: 0rem;
      background-color: #f6f8f8;
      transition: box-shadow .5s ease;
      border: 1px solid #dfdfdf;*/

      @media (min-width: 31.25rem) {
        grid-column: span 3;
      }
      @media (min-width: 43.75rem) {
        grid-column: span 4;
      }


    }
  }
}


.featured-view-title {
  padding-block-end: 1rem;
  border-block-end: 1px solid;
  color: black;
  line-height: 1.25;

  @media (min-width: 43.75rem) {
    font-size: 2.25rem;
    line-height: 1.25;
  }

  @media (min-width: 75rem) {
    font-size: 3rem;
  }
}

